Description: Install missing files
Author: Michal Arbet <michal.arbet@ultimum.io>
Forwarded: not-needed
Last-Update: 2020-04-06

--- a/MANIFEST.in
+++ b/MANIFEST.in
@@ -1,7 +1 @@
-recursive-exclude .github *
-recursive-exclude .zuul.d *
-recursive-exclude contrib *
-recursive-exclude roles *
-exclude .black.toml
-exclude .editorconfig
-exclude tox.ini
+recursive-include ara *
